.clients {
	margin-bottom: 130px;
}

.clients__container {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.clients__subtitle h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 150%;
	color: var(--brand100);
	margin: 0;
}

.clients__gallery {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
	gap: 0px;
}

.client-logo {
	display: flex;
	border: 1px solid var(--brand300);
	min-height: 137px;
	align-items: center;
	justify-content: center;
}

.client-logo:hover img {
	filter: grayscale(0);
}

.client-logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-width: 110px;
	max-height: 90px;
	filter: grayscale(1);
	transition: 0.5s linear;
}


@media(max-width: 768px) {
	.clients__gallery {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	}

	.clients {
		margin-bottom: 70px;
	}
}


@media(max-width: 500px) {
	.clients__gallery {
		grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
	}

	.clients__subtitle h3 {
		font-size: 18px;
	}
	
		.clients {
		margin-bottom: 50px;
	}
}

